Web Issues - Bug #10603

Home --> Resources --> Certificate of origin --> Designing issue Boxes should be the same size

09/09/2024 11:44 AM - Mohd Irfan

Status: Closed Start date: 09/09/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Issue Description:
Home --> Resources --> Certificate of origin --> Designing issue Boxes should be the same size

See attached screenshot/screen Record
History

#1 - 09/09/2024 04:48 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/05/2024 03:42 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
